<Tag.c2f965e0-9bbc-4760-a65e-a7af8bf9a666 __id="c2f965e0-9bbc-4760-a65e-a7af8bf9a666" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Blade">
  <children />
</Tag.c2f965e0-9bbc-4760-a65e-a7af8bf9a666>